#practice-areas {
  padding: 9rem 9.5rem 2rem 9.5rem;
  background-color: rgba(var(--primaryColor), 1); }
  @media (max-width: 1279px) {
    #practice-areas {
      padding: 9rem 5rem 2rem 5rem; } }
  @media (max-width: 1100px) {
    #practice-areas {
      padding: 5rem 3rem 2rem 3rem; } }
  @media (max-width: 767px) {
    #practice-areas {
      padding: 4rem 2rem 5rem 2rem; } }
  #practice-areas .practice-areas-inner {
    max-width: 1250px;
    margin: 0 auto 0 auto; }
    #practice-areas .practice-areas-inner .title {
      font-family: var(--Playfair);
      font-size: 9rem;
      line-height: 12rem;
      color: #fff;
      font-weight: var(--bold);
      margin-bottom: 9.8rem; }
      @media (max-width: 1100px) {
        #practice-areas .practice-areas-inner .title {
          font-size: 7rem;
          line-height: 10rem;
          margin-bottom: 8rem; } }
      @media (max-width: 767px) {
        #practice-areas .practice-areas-inner .title {
          font-size: 5rem;
          line-height: 6rem;
          margin-bottom: 4rem; } }
    #practice-areas .practice-areas-inner .pa-grid {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between; }
      #practice-areas .practice-areas-inner .pa-grid .pa-box {
        flex-basis: calc(33.333% - 2.2rem);
        display: flex;
        align-items: center;
        justify-content: space-between;
        height: 9rem;
        margin-bottom: 7rem;
        cursor: pointer; }
        @media (max-width: 1100px) {
          #practice-areas .practice-areas-inner .pa-grid .pa-box {
            flex-basis: 100%;
            height: auto;
            margin-bottom: 2rem; } }
        #practice-areas .practice-areas-inner .pa-grid .pa-box .span-container {
          flex: 1;
          height: 100%;
          display: flex;
          align-items: center;
          border-bottom: 1px solid rgba(var(--tertiaryColor), 0.5);
          padding-right: 2rem; }
          @media (max-width: 1100px) {
            #practice-areas .practice-areas-inner .pa-grid .pa-box .span-container {
              padding: 3rem 2rem 3rem 0rem; } }
          @media (max-width: 767px) {
            #practice-areas .practice-areas-inner .pa-grid .pa-box .span-container {
              padding: 2rem 2rem 2rem 0rem; } }
          #practice-areas .practice-areas-inner .pa-grid .pa-box .span-container .pa-title {
            font-family: var(--Playfair);
            font-weight: var(--bold);
            font-size: 2.8rem;
            line-height: 3.7rem;
            color: #fff; }
            @media (max-width: 1279px) {
              #practice-areas .practice-areas-inner .pa-grid .pa-box .span-container .pa-title {
                font-size: 2.5rem; } }
        #practice-areas .practice-areas-inner .pa-grid .pa-box .arrow-box {
          background-color: rgba(var(--secondaryColor), 0.3);
          width: 5rem;
          height: 100%;
          display: flex;
          align-items: center;
          justify-content: center;
          transition: background-color 0.5s cubic-bezier(0.17, 0.66, 0.34, 0.98); }
          #practice-areas .practice-areas-inner .pa-grid .pa-box .arrow-box svg #Dark---Blues {
            transition: stroke 0.5s cubic-bezier(0.17, 0.66, 0.34, 0.98); }
        #practice-areas .practice-areas-inner .pa-grid .pa-box:hover .arrow-box {
          background-color: rgba(var(--secondaryColor), 1); }
          #practice-areas .practice-areas-inner .pa-grid .pa-box:hover .arrow-box svg #Dark---Blues {
            stroke: rgba(var(--primaryColor), 1); }
        #practice-areas .practice-areas-inner .pa-grid .pa-box .content-to-clone {
          display: none; }
    #practice-areas .practice-areas-inner .button-div {
      text-align: center;
      margin: 2rem 0 6rem 0; }
      @media (max-width: 1100px) {
        #practice-areas .practice-areas-inner .button-div {
          margin: 5rem 0 5rem 0; } }
      @media (max-width: 767px) {
        #practice-areas .practice-areas-inner .button-div {
          margin: 5rem 0 0rem 0; } }
  #practice-areas .modal-content {
    z-index: 10;
    background-color: #fff;
    position: fixed;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
    max-width: 800px;
    box-shadow: 0 0 10px 0 rgba(9, 31, 52, 0.2);
    padding: 100px 50px 100px 50px;
    display: none;
    text-align: center;
    max-height: 80%;
    overflow: scroll; }
    @media (max-width: 900px) {
      #practice-areas .modal-content {
        max-width: calc(100% - 100px); } }
    @media (max-width: 767px) {
      #practice-areas .modal-content {
        max-width: calc(100% - 50px);
        padding: 50px 20px 50px 20px; } }
    #practice-areas .modal-content #close-modal {
      position: absolute;
      top: 25px;
      right: 27px;
      font-family: var(--lato);
      font-size: 15px;
      font-weight: 700;
      line-height: 20px;
      letter-spacing: 2px;
      text-transform: uppercase;
      z-index: 100;
      cursor: pointer; }
      @media (max-width: 767px) {
        #practice-areas .modal-content #close-modal {
          top: 20px;
          right: 22px; } }
    #practice-areas .modal-content .content-to-clone .pop-up-title {
      font-family: var(--Playfair);
      font-weight: var(--bold);
      font-size: 3.5rem;
      line-height: 4.5rem;
      color: rgba(var(--primaryColor), 1);
      margin-bottom: 20px; }
      @media (max-width: 767px) {
        #practice-areas .modal-content .content-to-clone .pop-up-title {
          font-size: 2.5rem;
          line-height: 3.5rem; } }
    #practice-areas .modal-content .content-to-clone a.link-to-page {
      font-family: var(--lato);
      font-size: 2rem;
      font-weight: 700;
      line-height: 3.5rem;
      letter-spacing: .2rem;
      text-transform: uppercase;
      -webkit-transition: color 0.5s cubic-bezier(0.17, 0.66, 0.34, 0.98);
      transition: color 0.5s cubic-bezier(0.17, 0.66, 0.34, 0.98); }
      @media (max-width: 767px) {
        #practice-areas .modal-content .content-to-clone a.link-to-page {
          margin-top: 0px; } }
